using StorageSystemSimulator.Helper;
using System.Windows.Forms;

namespace StorageSystemSimulator
{
    public partial class FormStockTransfer : Form
    {
        public FormStockTransfer()
        {
            InitializeComponent();
        }

        /// <summary>
        /// Gets the user's selected options for stocked pack transfer stock pack transfer options.
        /// </summary>
        /// <returns></returns>
        public StockPackTransferOptions GetStockPackTransferOptions()
        {
            return new StockPackTransferOptions
            {
                UpdatedMachineLocation = (int)numBoxMachineLocation.Value
            };
        }
    }
}
